tapestry-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Felix Scheffer (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (TAP5-1922) Upgrade Hibernate dependency to latest, Hibernate 4.1.2.Final
Date Fri, 27 Apr 2012 17:42:50 GMT

    [ https://issues.apache.org/jira/browse/TAP5-1922?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13263829#comment-13263829
] 

Felix Scheffer commented on TAP5-1922:
--------------------------------------

That's fine. i just wanted this to be tracked / documented.

tapestry-hibernate 5.3.3 is still using Hibernate.3.6.0.Final. I think it shoud use the latest
Hibernate 3.6.x release, currently 3.6.10.Final.

                
> Upgrade Hibernate dependency to latest, Hibernate 4.1.2.Final
> -------------------------------------------------------------
>
>                 Key: TAP5-1922
>                 URL: https://issues.apache.org/jira/browse/TAP5-1922
>             Project: Tapestry 5
>          Issue Type: Task
>          Components: tapestry-hibernate
>    Affects Versions: 5.3.3
>            Reporter: Felix Scheffer
>            Priority: Minor
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message